<xml> </xml>

Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl Methods

The methods of the BetterListViewDateTimePickerEmbeddedControl class are listed below. For a complete list of BetterListViewDateTimePickerEmbeddedControl class members, see the BetterListViewDateTimePickerEmbeddedControl Members topic.

#### Public Instance Methods

GetData | get data from the specified sub-item in control
RequestEndEdit | Decide on ending label editing by the control.
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Protected Instance Methods

OnCloseUp | Raises the CloseUp event.
OnDropDown | Raises the DropDown event.
OnKeyDown | Raises the KeyDown event.

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace